{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:02Z"
    },
    "lastModificationSignature": "1d670e508763ab01a52dbcde072f773f045ef480fd3278da27c9f552c24f812a"
  }
}